

	<!DOCTYPE html>
	<html>

<head>
<title>About the Collection:Website privacy</title>
 
	<meta charset="utf-8" /> 
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="Author" content="National Gallery of Australia" />
	<link rel="shortcut icon" href="/common/Graphics/Brand/favicon.ico" type="image/x-icon">
	<link rel="apple-touch-icon-precomposed" href="/common/Graphics/Brand/apple-touch-icon.png">

	
	<link rel="stylesheet" href="/common/css/nga-legacy-layout.css" type="text/css" media="screen">
	<link rel="stylesheet" href="/common/css/nga-legacy-main.css" type="text/css" media="screen">
	
	

	<link rel="stylesheet" href="/common/framework/uikit-2.26.1/css/uikit.min.css" type="text/css">
	<link rel="stylesheet" type="text/css" href="/common/Framework/uikit-2.26.1/css/uikit.almost-flat.min.css">
	<link rel="stylesheet" type="text/css" href="/common/Framework/uikit-2.26.1/css/components/search.css">
	<link rel="stylesheet" type="text/css" href="/common/css/nga-type-overides.css">
	<link rel="stylesheet" type="text/css" href="/common/css/nga-global-nav.css">
	<link rel="stylesheet" type="text/css" href="/common/CSS/nga-uikit-style.css">
	<link rel="stylesheet" type="text/css"href="/common/fonts/ff-mark.css">

	
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.4/jquery.min.js"></script>
	<script src="/common/Framework/uikit-2.26.1/js/uikit.min.js"></script>
	<script src="/common/Framework/uikit-2.26.1/js/components/search.js"></script>
	
	<script type="text/javascript">
	  (function(w,d,t,u,n,s,e){w['SwiftypeObject']=n;w[n]=w[n]||function(){
	  (w[n].q=w[n].q||[]).push(arguments);};s=d.createElement(t);
	  e=d.getElementsByTagName(t)[0];s.async=1;s.src=u;e.parentNode.insertBefore(s,e);
	  })(window,document,'script','//s.swiftypecdn.com/install/v2/st.js','_st');
	
	  _st('install','VsLGSPXsTNBYvvx7ycPy','2.0.0');
	</script>
	 
		<script>
	  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
	  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');
	
	  ga('create', 'UA-1571219-1', 'nga.gov.au');
	  ga('require', 'displayfeatures');
	  ga('send', 'pageview');
	</script>

	<link rel="stylesheet" type="text/css" href="/common/CSS/nga-swiftype-overides.css">
	</head>
<body>  
<div id="nga-navbar">
 
	<nav class="uk-navbar uk-container uk-container-center uk-clearfix"> 
		<a href="/" class="uk-navbar-brand uk-hidden-small  uk-hidden-medium">
			<img class="uk-margin uk-margin-remove" src="/common/nga-globalnav/NGA-brand-inline-wht.svg" width="215px" title="NGA logo" alt="NGA logo">
		</a>
		
		
		<a href="/" class="uk-navbar-brand uk-visible-small">
			<img src="/common/nga-globalnav/NGA-brand-inline-wht.svg" width="150px" title="NGA logo" alt="NGA logo">
		</a>
		<ul class="uk-navbar-nav uk-hidden-small uk-navbar-flip ">
			
			<li class="uk-parent" data-uk-dropdown="{mode:'click',justify:'#container'}"> <a href="/calendar/">What's on <i class="uk-icon-angle-down"></i></a>
				<div class="uk-dropdown uk-dropdown-width-5 uk-dropdown-navbar">
					<div class="uk-grid uk-dropdown-grid">
						<div class="uk-width-1-5">
							<ul class="uk-nav uk-nav-navbar">
								<li class="uk-nav-header">Exhibitions</li>
								<li><a href="/exhibitions/DEFAULT.cfm">Current + Future</a> </li>
								<li><a href="/exhibitions/TravEx.cfm">Travelling</a> </li>
								<li><a href="/Visiting/Family.cfm">Children</a> </li>
								
								<li><a href="/exhibitions/Prev16.cfm">Previous</a> </li>
							</ul>
						</div>
						<div class="uk-width-1-5">
							<ul class="uk-nav uk-nav-navbar">
								<li class="uk-nav-header">Events</li>
								<li><a href="/calendar/">Calendar</a> </li>
								<li><a href="/Symposia/">Conferences+symposia</a> </li>
							</ul>
						</div>
						
						<div class="uk-width-2-5">
							<ul class="uk-nav uk-nav-navbar">
								
								<li></li>
							</ul>
						</div>
					</div>
				</div>
			</li>
			
			<li class="uk-parent" data-uk-dropdown="{mode:'click',justify:'#container'}"><a href="/visiting/">Visit <i class="uk-icon-angle-down"></i></a>
				<div class="uk-dropdown uk-dropdown-width-5 uk-dropdown-navbar">
					<div class="uk-grid uk-dropdown-grid">
						<div class="uk-width-1-5">
							<ul class="uk-nav uk-nav-navbar">
								<li class="uk-nav-header">Admission</li>
								<li><a href="/VISITING/GettingHere.cfm">Getting here</a> </li>
								<li><a href="/Visiting/Default.cfm">General details</a> </li>
								<li> <a href="/VISITING/Notifications.cfm">Latest info</a> </li>
								<li> <a href="/Visiting/Conditions.cfm">Entry conditions</a> </li>
							</ul>
						</div>
						<div class="uk-width-1-5">
							<ul class="uk-nav uk-nav-navbar">
								<li class="uk-nav-header">Facilities</li>
								<li><a href="http://www.nga.gov.au/calendar/Default.cfm?KeyWrd=Kids%20and%20family&VIEWMONTH=">For kids + families</a> </li>
								<li><a href="/VenueHire/food.cfm">Cafes</a> </li>
								<li><a href="/sculpturegarden/Index.html"> Outdoor areas</a> </li>
								<li><a href="/Visiting/CSR.cfm"> Study room</a> </li>
								<li><a href="/Research/library.cfm">Library</a>
							</ul>
						</div>
						<div class="uk-width-1-5">
							<ul class="uk-nav uk-nav-navbar">
								<li class="uk-nav-header">Services</li>
								<li><a href="/Visiting/Access.html">Assisted access</a> </li>
								<li><a href="/VISITING/GuidedTours.cfm">Tours</a> </li>
								<li><a href="/Research/library.cfm">Research support</a>
								<li><a href="/VenueHire/">Venue hire</a> </li>
							</ul>
						</div>
						<div class="uk-width-1-5">
							<ul class="uk-nav uk-nav-navbar">
								<li class="uk-nav-header">Outside</li>
								
								<li><a href="/sculpturegarden/Index.html">The sculpture garden</a> </li>
								<li><a href="/sculpturegarden/fern.cfm">The Fern garden</a> </li>
								<li><a href="/turrell">The Skyspace</a> </li>
							</ul>
						</div>
						<div class="uk-width-1-5">
							<ul class="uk-nav uk-nav-navbar  uk-panel">
								<li class="uk-nav-header"><span class="nga-brand-red">Opening hours</span></li>
							</ul>
							<div class="uk-panel"> Open 10.00 am – 5.00 pm <br>
								(closed Christmas day)<br>
								<br>
								<a href="mailto:information@nga.gov.au">Email us</a> <br>
							  	02 6240 6411<br>
							 	02 6240 6522 assisted visit</div>
						</div>
					</div>
				</div>
			</li>
			
			<li class="uk-parent" data-uk-dropdown="{mode:'click',justify:'#container'}"><a href="/Collections/">Explore <i class="uk-icon-angle-down"></i></a>
				<div class="uk-dropdown uk-dropdown-width-5 uk-dropdown-navbar">
					<div class="uk-grid uk-dropdown-grid">
						<div class="uk-width-1-5">
							<ul class="uk-nav uk-nav-navbar">
								<li class="uk-nav-header">Search</li>
								<li><a href="/CollectionSearch/Default.cfm">Collection</a> 
								</li>
							</ul>
						</div>
						<div class="uk-width-1-5">
							<ul class="uk-nav uk-nav-navbar">
								<li class="uk-nav-header">Australian art</li>
								<li><a href="/collections/australia/">Overview</a> </li>
								<li><a href="/collections/atsi/">Indigenous art</a></li>
								<li><a href="/collections/australia/pdib.cfm">Prints+drawings</a> </li>
								<li><a href="/photography/">Photography</a></li>
								<li><a href="/DecorativeArts/">Decorative Arts + Design</a></li>
							</ul>
						</div>
						<div class="uk-width-1-5">
							<ul class="uk-nav uk-nav-navbar">
								<li class="uk-nav-header">Asian art</li>
								<li><a href="/COLLECTIONS/ASIA/">Overview</a> </li>
								<li><a href="/COLLECTIONS/Asia/Default.cfm?mnuid=prov">Provenance research</a> </li>
								<li class="uk-nav-header">Pacific arts</li>
								<li><a href="/COLLECTIONS/PACIFIC/">Overview</a></li>
							</ul>
						</div>
						<div class="uk-width-1-5">
							<ul class="uk-nav uk-nav-navbar">
								<li class="uk-nav-header">European + American art</li>
								<li><a href="/COLLECTIONS/EUROPEAMERICA/">Overview</a> </li>
								<li><a href="/COLLECTIONS/EUROPEAMERICA/DEFAULT.cfm?MNUID=PRINTS">Prints+Drawings</a> </li>
								<li><a href="/Photography/">Photography</a> </li>
								<li><a href="/COLLECTIONS/EuropeAmerica/GALLERY.cfm?DISPLAYGAL=PROV">Provenance research</a> </li>
							</ul>
						</div>
						<div class="uk-width-1-5">
							<ul class="uk-nav uk-nav-navbar">
								<li class="uk-nav-header">General</li>
								<li><a href="/Collections/">Overview</a> </li>
								<li><a href="/newacquisitions/">New acquisitions</a></li>
								<li><a href="/video/">Watch videos</a> </li>								
								<li><a href="https://shop.nga.gov.au/">Books on the collection</a> </li>
								<li><a href="/artonview/">Our magazine</a> </li>
								<li class="uk-nav-header">Gifts+Bequests</li>
								<li><a href="/BoxerBequest/">Alan Boxer bequest</a></li>
								<li><a href="/AustralianSurrealism/">Agapitos/Wilson gift</a></li>
							</ul>
						</div>
					</div>
				</div>
			</li>
			
			<li class="uk-parent" data-uk-dropdown="{mode:'click',justify:'#container'}"> <a href="/Education/index.cfm">Learn <i class="uk-icon-angle-down"></i></a>
				<div class="uk-dropdown uk-dropdown-width-5 uk-dropdown-navbar">
					<div class="uk-grid uk-dropdown-grid">
						<div class="uk-width-1-5">
							<ul class="uk-nav uk-nav-navbar">
								<li class="uk-nav-header">For teachers</li>
								<li><a href="/Education/index.cfm">Overview</a> </li>
								<li><a href="/Education/programs.cfm">K-12 Programs</a> </li>
								<li><a href="/Collections/Resources/">K-12 Resources</a> </li>
								
							</ul>
						</div>
						
						<div class="uk-width-1-5">
							<ul class="uk-nav uk-nav-navbar">
								<li class="uk-nav-header">Mentorship + Programs</li>
								<li><a href="/wesfarmersfellowship/">Fellowships</a> </li>
								<li><a href="/SummerArtScholarship/index.cfm">Scholarships</a> </li>
								<li><a href="/artmed/index.cfm">Artmed</a> </li>
								<li><a href="/ArtDementia/">Art and Dementia Program</a> </li>
							</ul>
						</div>
					</div>
				</div>
			</li>
			
			<li> <a href="https://shop.nga.gov.au">Shop</a> </li>
			
			
			<li class="uk-parent" data-uk-dropdown="{mode:'click',justify:'#container'}"> <a href="/AboutUs/Development/index.cfm">Engage <i class="uk-icon-angle-down"></i></a>
				<div class="uk-dropdown uk-dropdown-width-5 uk-dropdown-navbar">
					<div class="uk-grid uk-dropdown-grid">
						<div class="uk-width-1-5">
							<ul class="uk-nav uk-nav-navbar">
								<li class="uk-nav-header">Contact us</li>
								<li><a href="/ContactUs/Default.cfm">Contacts</a> </li>
								<li><a href="/AboutUs/press/Default.cfm">Media</a> </li>
								<li><a href="/ContactUs/feedback/complaints.cfm">Feedback</a> </li>
							</ul>
						</div>
						<div class="uk-width-1-5">
							<ul class="uk-nav uk-nav-navbar">
								<li class="uk-nav-header">Connect</li>
								<li><a href="http://twitter.com/natgalleryaus"><i class="uk-icon-twitter"></i> twitter</a> </li> 
								<li><a href="http://facebook.com/nationalgalleryofaustralia"><i class="uk-icon-facebook"></i> facebook </a></li>
								<li><a href="http://instagram.com/nationalgalleryaus"><i class="uk-icon-instagram"></i> instagram  </a></li>
								<li><a href="/socialmedia/">Other social media</a> </li>
								<li><a href="/artonline/index.htm">Newsletter</a> </li>
								<li><a href="/PodCasts">Podcasts</a> </li>
							</ul>
						</div>
						<div class="uk-width-1-5">
							<ul class="uk-nav uk-nav-navbar">
								<li class="uk-nav-header">Join us </li>
								<li><a href="/Members/">Become a member</a> </li>
								<li><a href="/Support/Partnership/">Become a partner</a> </li>
								<li><a href="/Visiting/guides.cfm">Become a guide</a> </li>
							</ul>
						</div>
						<div class="uk-width-1-5">
							<ul class="uk-nav uk-nav-navbar">
								<li class="uk-nav-header">Support us</li>
								<li><a href="/AboutUs/Development/index.cfm">Giving</a> </li>
								<li><a href=" /AboutUs/Development/bequests.cfm">Bequesting</a> </li>
							</ul>
						</div>
						<div class="uk-width-1-5">
							<ul class="uk-nav uk-nav-navbar">
								<li class="uk-nav-header">Working here</li>
								<li><a href="/AboutUs/jobs/index.cfm">Recruitment</a> </li>
								<li><a href="/AboutUs/OHS/index.cfm">Health+Safety</a> </li>
							</ul>
						</div>
					</div>
				</div>
			</li>
			
			
			<li class="uk-parent" data-uk-dropdown="{mode:'click',justify:'#container'}"> <a href="/AboutUs/Admin.cfm">About <i class="uk-icon-angle-down"></i></a>
				<div class="uk-dropdown uk-dropdown-width-5 uk-dropdown-navbar">
					<div class="uk-grid uk-dropdown-grid">
						<div class="uk-width-1-5">
							<ul class="uk-nav uk-nav-navbar">
								<li class="uk-nav-header">The Gallery</li>
								<li> <a href="/AboutUs/admin.cfm">Vision + purpose</a> </li>
								<li> <a href="/AboutUs/building/history.cfm">History</a> </li>
								
								<li><a href="/AboutUs/building/building.cfm">Building the Gallery</a> </li>
								
								<li><a href="/AboutUs/building/index.cfm">New galleries + entrance</a> </li>
							</ul>
						</div>
						<div class="uk-width-1-5">
							<ul class="uk-nav uk-nav-navbar">
								<li class="uk-nav-header">The art</li>
								<li><a href="/Collection/AcquisitionsPolicy.cfm">Acquisitions policy</a> </li>
								<li><a href="/Collection/Loans.cfm">Loan enquiries</a> </li>
								<li><a href="/Conservation/index.cfm">Conservation </a> </li>
								<li><a href="/Collection/repro.cfm"> Copyright + Reproductions</a> </li>
								<li><a href="/Obituaries/Default.cfm">Obituaries</a></li>
							</ul>
						</div>
						<div class="uk-width-1-5">
							<ul class="uk-nav uk-nav-navbar">
								<li class="uk-nav-header">Our people</li>
								<li><a href="/AboutUs/Mngmnt.cfm">Council+Foundation</a> </li>
								<li><a href="/AboutUs/Director/director.cfm">Director</a> </li>
								<li><a href="/ContactUs/Default.cfm">Staff contacts</a> </li>
							</ul>
						</div>
						<div class="uk-width-1-5">
							<ul class="uk-nav uk-nav-navbar">
								<li class="uk-nav-header">Administration</li>
								<li> <a href="/AboutUs/admin.cfm">Policies + plans</a> </li>
								<li> <a href="/AboutUs/Reports/index.cfm">Reports</a> </li>
								<li><a href="/AboutUs/IPS/default.cfm">Info Publication Scheme</a> </li>
								<li><a href="/AboutUs/PID.cfm">Public Interest Disclosure</a> </li>
							</ul>
						</div>
						<div class="uk-width-1-5">
							<ul class="uk-nav uk-nav-navbar">
								<li class="uk-nav-header">Website</li>
								
								<li> <a href="/Collection/Copyright.cfm">Website copyright</a> </li>
								<li><a href="/AboutUs/Website/Privacy.cfm">Privacy</a> </li>
								<li><a href="/AboutUs/Website/Disclaimer.cfm">Disclaimer</a> </li>
							</ul>
						</div>
					</div>
				</div>
			</li>
			
			<div class="uk-navbar-flip uk-hidden-small">  	
				<div class="uk-navbar-content">
					<form class="uk-search" >
						<input type="search" class="uk-search-field uk-icon-large uk-form-width-small" placeholder=" &#xf002;">
						
					</form>
				</div>
			</div>
		</ul>
		 
		
		<a href="#nga-offcanvas" class="uk-navbar-toggle uk-visible-small uk-hide-medium uk-navbar-flip uk-margin-right" data-uk-offcanvas=""></a>
 
	</nav>
</div>

		
		

<div class="uk-cover uk-margin-large-bottom nga-hero-banner">
	<img src="/common/nga-banner-images/101002_MG_8052_2assem.jpg" class="uk-cover-object"/>
</div>

<div id="container" class=" uk-container uk-container-center">          
	
	<div id="sidebar">
		<a href="/Default.cfm">
			<img src="/Common/Graphics/ngallogo-black.gif" alt="NGA Logo" width="50" height="50" border="0" />
		</a>
	</div>  
	
	<div id="content" class="EXPLACEHOLDER uk-grid">
		<div id="dtlscol" class="uk-width-large-1-4 uk-width-medium-1-4 uk-width-small-1-1">
			<h1><span class="uk-text-muted">About us</span><br>
				Website privacy statement</h1> 
		</div>
		<div id="bodycols" class="uk-width-large-3-4 uk-width-medium-3-4 uk-width-small-1-1 uk-grid">
			<div class="uk-width-large-1-2 uk-width-medium-1-2 uk-width-small-1-1" id="LEFTCOL">
				<h4>Scope</h4>
				<p>This statement applies to  your use of all features of the National Gallery of Australia&rsquo;s websites: </p>
				<ul type="square">
					<li>nga.gov.au</li>
					<li>AustralianPrints.gov.au</li>
					<li>ngashop.com.au</li>
				</ul>
				<h4>Introduction</h4>
				<p>The Gallery is obliged to  comply with the <i>Privacy Act 1988</i>.  This statement outlines the Gallery&rsquo;s practices in relation to collecting,  using and disclosing information via its websites.</p>
				<p><a href="/AboutUs/IPS/pdf/Privacy_Policy.pdf" target="_blank">National Gallery  privacy policy
					</a>(pdf 195kb)</p>
				<h4>Cookies and general website traffic</h4>
				<p>The Gallery uses technology  called &lsquo;cookies&rsquo; to record information about your access to the website and to  provide increased security. Cookies are small pieces of information which can  be stored on your hard drive (persistent cookies) or in memory (session  cookies). Cookies do not contain personal information and cannot be used to  identify you.</p>
				<p>Gallery websites use both  types of cookies for a limited range of purposes.</p>
				<ul>
					<li>Persistent cookies identify pages accessed and       provide personalised features, for example, allowing you to choose which       page you would like to make your start page of the website</li>
					<li>Session cookies are used for security reasons,       allowing you to be recognised once you have signed into the Gallery&rsquo;s       online shop. Session cookies also track the time you have spent on a site,       so as to enable a page to be automatically locked after a specified time       to prevent unauthorised access to your credit card or other personal       details.</li>
				</ul>
				<p>The Gallery automatically  collects general website traffic information (eg: visitors and page view  numbers) to assist us to provide improved services.</p>
				<p>When you visit a Gallery  website the Gallery may make a record of your visit for statistical purposes so  as to evaluate visitor usage patterns. Information recorded or logged includes:</p>
				<ul>
					<li>your server or IP address</li>
					<li>the address of the referring site</li>
					<li>the date and time of your visit</li>
					<li>your top level domain name (eg: .gov/.org/.nz       etc)</li>
					<li>addresses of pages accessed and documents       downloaded</li>
				</ul>
				<p>No attempt will be made to  identify individual users except under the <i>Privacy  Act 1988.</i></p>
			</div>
			<div class="uk-width-large-1-2 uk-width-medium-1-2 uk-width-small-1-1" id="RIGHTCOL">
				<h4>Collection and use of information</h4>
				<p>The <i>Privacy Act 1988 </i>defines &lsquo;personal information&rsquo; as information or  an opinion, whether true or not, and whether recorded in a material form or  not, about an individual whose identity is apparent, or can reasonably be  ascertained, from the information or opinion.</p>
				<p>The Gallery collects your  personal information through a variety of online forms. The information we  collect may include your name, address, telephone numbers, email address and,  if you are using the online shop, credit card information.</p>
				<p>The Gallery will tell you why  it is collecting your personal information and how that information may be  used. With limited exceptions, the Gallery will only collect your personal  information directly from you.</p>
				<p>Your personal information  will only be used for the purpose for which you provided it. For example, if  you have supplied an email address so that you can be sent Gallery newsletters  etc, your email address will only be used for that purpose. The Gallery will not use  your personal information for any other purposes unless you have given your  consent.</p>
				<p>The Gallery will store your  personal information in secure computer storage facilities. Gallery staff will  securely handle and store your personal information in a manner which complies  with this Privacy Statement and the <i>Privacy  Act 1988.</i>
				</p>
				<h4>Electronic distribution lists</h4>
				<p>The Gallery distributes  electronic information to the e-mail addresses of people who have supplied  their address to the Gallery and have indicated they wish to receive Gallery  information. The Gallery collects and manages these email addresses in  compliance with the <i>Privacy Act 1988</i> and the <i>Spam Act 2003.</i></p>
				<h4>Links</h4>
				<p><a href="http://www.privacy.gov.au/ACT/privacyact/" target="_blank">Privacy Act 1988</a>
					<i><a href="http://www.privacy.gov.au/ACT/privacyact/" target="_blank"><br>
					</a>
					</i><a href="http://www.privacy.gov.au/internet/web/" target="_blank">Guidelines for Federal and  ACT Government Websites</a>
					<br>
					<a href="mailto:information@nga.gov.au"></a>
				</p>
			</div>
		</div>
		<br clear="all" />
	</div>
</div>
</div>
<div id="nga-offcanvas" class="uk-offcanvas"> 
	<div class="uk-offcanvas-bar">
		<ul class="uk-nav uk-nav-offcanvas uk-nav-parent-icon" data-uk-nav="{multiple:true}">
			<li><a href="/" class="uk-icon-hover uk-icon-home"></a></li>
			
			<li class="uk-parent"><a href="#"> Whats on</a>
				<ul class="uk-nav-sub">
					<li class="uk-nav-header">Exhibitions</li>
					<li><a href="/exhibitions/DEFAULT.cfm">Current + Future</a> </li>
					<li><a href="/exhibitions/TravEx.cfm">Travelling</a> </li>
					<li><a href="/Visiting/Family.cfm">Children</a> </li>
					<li><a href="/exhibitions/Prev15.cfm">Previous</a> </li>
					<li class="uk-nav-header">Events</li>
					<li><a href="/calendar/">Calendar</a> </li>
					<li><a href="/Symposia/">Conferences+symposia</a> </li>
				</ul>
			</li>
			<li class="uk-parent"><a href="#"> Visit</a>
				<ul class="uk-nav-sub">
					<li class="uk-nav-header">Admission</li>
					<li><a href="/VISITING/GettingHere.cfm">Getting here <i class="uk-icon-map-marker"></i></a> </li>
					<li><a href="/Visiting/Default.cfm">General <i class="uk-icon-info"></i> </a> </li>
					<li><a href="http://premier.ticketek.com.au/shows/show.aspx?sh=TOMROB15">Tickets <i class="uk-icon-ticket"></i></a></li>
					<li> <a href="/VISITING/Notifications.cfm">Latest</a> </li>
					<li> <a href="/Visiting/Conditions.cfm">Entry conditions</a> </li>
					<li class="uk-nav-header">Facilities</li>
					<li><a href="/Visiting/Family.cfm">Kids + families</a> </li>
					<li><a href="/VenueHire/food.cfm">Cafes</a> </li>
					<li><a href="/sculpturegarden/Index.html"> Outdoor areas</a> </li>
					<li><a href="/Visiting/CSR.cfm"> Study room</a> </li>
					<li><a href="/Research/library.cfm">Library</a> </li>
					<li class="uk-nav-header">Services</li>
					<li><a href="/Visiting/Access.html">Assisted access</a> </li>
					<li><a href="/VISITING/GuidedTours.cfm">Tours</a> </li>
					<li><a href="/Research/library.cfm">Research support</a> </li>
					<li><a href="/VenueHire/">Venue hire</a> </li>
					<li class="uk-nav-header">Outside</li>
					<li><a href="/contemporary/">NGA contemporary</a> </li>
					<li><a href="/sculpturegarden/Index.html">The sculpture garden</a> </li>
					<li><a href="/sculpturegarden/fern.cfm">The Fern garden</a> </li>
					<li><a href="/turrell">The Skyspace</a> </li>
					
				</ul>
			</li>
			<li class="uk-parent"><a href="#"> Explore </a>
				<ul class="uk-nav-sub">
					<li class="uk-nav-header">Search</li>
					<li><a href="/CollectionSearch/Default.cfm">Collection </a></li>
					<li class="uk-nav-header">Australian art</li>
					<li><a href="/collections/australia/">Overview</a> </li>
					<li><a href="/collections/atsi/">Indigenous Australian art</a></li>
					<li><a href="/collections/australia/pdib.cfm">Prints+drawings</a> </li>
					<li><a href="/photography/">Photography</a></li>
					<li><a href="/DecorativeArts/">Decorative Arts + Design</a></li>
					<li class="uk-nav-header">Asian +  Pacific arts</li>
					<li><a href="/COLLECTIONS/ASIA/">Asian art</a> </li>
					<li><a href="/COLLECTIONS/Asia/GALLERY.cfm?DISPLAYGAL=ASIAPROV">Asian art provenance</a> </li>
					<li> <a href="/COLLECTIONS/PACIFIC/">Pacific arts</a> </li>
					<li class="uk-nav-header">European + American art</li>
					<li><a href="/COLLECTIONS/EUROPEAMERICA/">Overview</a> </li>
					<li><a href="/COLLECTIONS/EUROPEAMERICA/DEFAULT.cfm?MNUID=PRINTS">Prints+Drawings</a> </li>
					<li><a href="/Photography/">Photography</a> </li>
					<li><a href="/COLLECTIONS/EuropeAmerica/GALLERY.cfm?DISPLAYGAL=PROV">Provenance</a> </li>
					<li class="uk-nav-header">General</li>
					<li><a href="/Collections/">Overview</a> </li>
					<li><a href="/newacquisitions/">New acquisitions</a></li>
					<li><a href="/video/">Watch videos</a> </li>
					<li><a href="https://shop.nga.gov.au/">Books on the collection</a> </li>
					<li><a href="/artonview/">Our magazine</a> </li>
					<li class="uk-nav-header">Gifts+Bequests</li>
					<li><a href="/BoxerBequest/">Alan Boxer bequest</a></li>
					<li><a href="/AustralianSurrealism/">Agapitos/Wilson gift</a></li>
				</ul>
			</li>
			<li class="uk-parent"><a href="#"> Learn</a>
				<ul class="uk-nav-sub">
					<li class="uk-nav-header">For teachers</li>
					<li><a href="/Education/index.cfm">Overview</a> </li>
					<li><a href="/Education/programs.cfm">K-12 Programs</a> </li>
					<li><a href="/Collections/Resources/">K-12 Resources</a> </li>
					
					<li class="uk-nav-header">Mentorship + Programs</li>
					<li><a href="/wesfarmersfellowship/">Fellowships</a> </li>
					<li><a href="/SummerArtScholarship/index.cfm">Scholarships</a> </li>
					<li><a href="/artmed/index.cfm">Artmed</a> </li>
					<li><a href="/ArtDementia/">Art and Dementia Program</a> </li>
				</ul>
			</li>
			<li><a href="https://shop.nga.gov.au"> Shop</a> </li>
			<li class="uk-parent"><a href="#"> Engage</a>
				<ul class="uk-nav-sub">
					<li class="uk-nav-header">Contact us</li>
					<li><a href="/ContactUs/Default.cfm">Contacts</a> </li>
					<li><a href="/AboutUs/press/Default.cfm">Media</a> </li>
					<li><a href="/ContactUs/feedback/complaints.cfm">Feedback</a> </li>
					<li class="uk-nav-header">Connect</li>
					<li><a href="http://twitter.com/natgalleryaus"><i class="uk-icon-twitter"></i> twitter</a> </li>
					<li><a href="http://facebook.com/nationalgalleryofaustralia"><i class="uk-icon-facebook"></i> facebook </a></li>
					<li><a href="http://instagram.com/nationalgalleryaus"><i class="uk-icon-instagram"></i> instagram </a></li>
					<li><a href="/socialmedia/">Other social media</a> </li>
					<li><a href="/artonline/index.htm">Newsletter</a> </li>
					<li><a href="/PodCasts">Podcasts</a> </li>
					<li class="uk-nav-header">Join us </li>
					<li><a href="/Members/">Become a member</a> </li>
					<li><a href="/Support/Partnership/">Become a partner</a> </li>
					<li><a href="/Visiting/guides.cfm">Become a guide</a> </li>
					<li class="uk-nav-header">Support us</li>
					<li><a href="/AboutUs/Development/index.cfm">Giving</a> </li>
					<li><a href=" /AboutUs/Development/bequests.cfm">Bequesting</a> </li>
					<li class="uk-nav-header">Working here</li>
					<li><a href="/AboutUs/jobs/index.cfm">Recruitment</a> </li>
					<li><a href="/AboutUs/OHS/index.cfm">Health+Safety</a> </li>
				</ul>
			</li>
			<li class="uk-parent"><a href="#"> About</a>
				<ul class="uk-nav-sub">
					<li class="uk-nav-header">The Gallery</li>
					<li> <a href="/AboutUs/admin.cfm">Vision + purpose</a> </li>
					<li> <a href="/AboutUs/building/history.cfm">History</a> </li>
					
					<li><a href="/AboutUs/building/building.cfm">Building the Gallery</a> </li>
					
					<li><a href="/AboutUs/building/index.cfm">New galleries + entrance</a> </li>
					<li class="uk-nav-header">The art</li>
					<li><a href="/Collection/AcquisitionsPolicy.cfm">Acquisitions policy</a> </li>
					<li><a href="/Collection/Loans.cfm">Loan enquiries</a> </li>
					<li><a href="/Conservation/index.cfm">Conservation </a> </li>
					<li><a href="/Collection/repro.cfm"> Copyright + Reproductions</a> </li>
					<li class="uk-nav-header">Our people</li>
					<li><a href="/AboutUs/Mngmnt.cfm">Council+Foundation</a> </li>
					<li><a href="/AboutUs/Director/director.cfm">Director</a> </li>
					<li><a href="/ContactUs/Default.cfm">Staff contacts</a> </li>
					<li class="uk-nav-header">Administration</li>
					<li> <a href="/AboutUs/admin.cfm">Policies + plans</a> </li>
					<li> <a href="/AboutUs/Reports/index.cfm">Reports</a> </li>
					<li><a href="/AboutUs/IPS/default.cfm">Info Publication Scheme</a> </li>
					<li><a href="/AboutUs/PID.cfm">Public Interest Disclosure</a> </li>
					<li class="uk-nav-header">Website</li>
					
					<li> <a href="/Collection/Copyright.cfm">Website copyright</a> </li>
					<li><a href="/AboutUs/Website/Privacy.cfm">Privacy</a> </li>
					<li><a href="/AboutUs/Website/Disclaimer.cfm">Disclaimer</a> </li>
				</ul>
			</li>
			
		</ul>
	</div>
</div>
<div id="nga-footer" class="uk-block uk-link-muted">
	<div class="uk-container uk-container-center uk-grid ">
		<div class="uk-width-large-1-3 uk-width-medium-1-2">
			<p> The National Gallery is open daily 10am&#150;5pm <br>(closed christmas day) <br>Parkes Place, Parkes ACT 2600. PH: +61 2 6240 6411</p>
			<p><a href="mailto:ngawebmanager@nga.gov.au">Contact webmanager</a> </p>
		</div>
		<div class="uk-width-large-1-3 uk-width-medium-1-2">
			<p>Subscribe to <a href="/ARTONLINE/index.htm">artonline</a> the NGA's email newsletter.<br>
				&#169; 2016 National Gallery of Australia, Canberra. All Rights Reserved. </p>
		</div>
		<div class="uk-width-large-1-3 uk-width-medium-1-2"> 
			 
		</div>
	</div>
</div>

</body>
</html> 